<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops" xml:lang="es" lang="es">
  <head>
    <meta charset="UTF-8" />
    <title>Colofón</title>
    <link href="../css/styles.css" rel="stylesheet" type="text/css" />
  </head>
  <body>
  	<section epub:type="colophon" class="colophon">
    <p class="centrado espacio-arriba3">Un universo en el que no nos extinguimos</p>
	<p class="centrado">Una realidad más amplia 2.0</p>
	<p class="centrado"><i>Antología híbrida</i></p>
	<p class="centrado">Esta obra fue realizada en agosto del 2019. Para su producción se utilizó solo <i>software</i> libre y de código abierto: <span class="versalitas">GNU</span>/Linux, Gedit, Pluma, Gimp, Inkscape, Pandoc, Apache Cordova y Pecas, herramientas editoriales libres.</p>
	<p class="centrado">Por una cultura libre de muros de pago y trabajo explotado.</p>
	</section>
  </body>
</html>
